Résolu Probleme de connexion avec ccapi 2.71+

Inscription
15 Novembre 2016
Messages
33
J'aimes
0
Points
558
#1
probleme je sais pas si tu peut m'aider mais enfaite j'ai voulu jouer sur mw3 jai le menu Phantom quand jai voulu le co il m'ont demander de telecharger la mis a jours de ccapi en 2.71 pour me co mais depuis que j'ai installer cette nouvelle version sur ma ps3 et mon pc la j'essaye désespérément de me co avec ccapi ou de co mon Phantom mais impoosible tu sais sa me met le message d'erreur comme si j'avais pas de co ou pas la bonne version sur mon pc par rapport a ma ps3 ou que je le suis tromper dans mon ip
 

Andro Ray'

Animateur
Animateur
Inscription
23 Juillet 2017
Messages
5 477
J'aimes
1 767
Points
5 206
#2
probleme je sais pas si tu peut m'aider mais enfaite j'ai voulu jouer sur mw3 jai le menu Phantom quand jai voulu le co il m'ont demander de telecharger la mis a jours de ccapi en 2.71 pour me co mais depuis que j'ai installer cette nouvelle version sur ma ps3 et mon pc la j'essaye désespérément de me co avec ccapi ou de co mon Phantom mais impoosible tu sais sa me met le message d'erreur comme si j'avais pas de co ou pas la bonne version sur mon pc par rapport a ma ps3 ou que je le suis tromper dans mon ip
t es bien connecté sur la meme co avec ton pc et ta ps3 ? sinon repasse en 2.70 ?
et tes en cex ou dex ?
 
Inscription
15 Novembre 2016
Messages
33
J'aimes
0
Points
558
#3
oui oui je suis bien sur la meme connexion juste la ps3 par cable mais sa ne change rien normalmeent, je suis en 4.81cex mais sans le 2.71+ je peut plus utiliser le Phantom la mis a jours et obligatoire sachant que je les payer meme si c'etait il y a longtemps sa me fais chier quoi
 

Andro Ray'

Animateur
Animateur
Inscription
23 Juillet 2017
Messages
5 477
J'aimes
1 767
Points
5 206
#4
oui oui je suis bien sur la meme connexion juste la ps3 par cable mais sa ne change rien normalmeent, je suis en 4.81cex mais sans le 2.71+ je peut plus utiliser le Phantom la mis a jours et obligatoire sachant que je les payer meme si c'etait il y a longtemps sa me fais chier quoi
enfaite je crois quil faut que tu spoof en 4.82
 
Inscription
15 Novembre 2016
Messages
33
J'aimes
0
Points
558
#5
non non mais c'est bon j'ai spoof en 4.82 j'arrive me co niquel rien avoir juste je peut plus rien co ni de tool rien comme si la nouvelle version ne fonctionner pas je sais pas je comprend pas j'ai essayer de desinstaller et de recommencer plusieurs fois mais sa me met toujours ce message d'erreur la alors qu'il n'y aucune erreur du moins je pense
 

Chris'

Modérateur
Modérateur
Inscription
3 Juillet 2012
Messages
27 853
J'aimes
8 323
Points
20 452
#6
non non mais c'est bon j'ai spoof en 4.82 j'arrive me co niquel rien avoir juste je peut plus rien co ni de tool rien comme si la nouvelle version ne fonctionner pas je sais pas je comprend pas j'ai essayer de desinstaller et de recommencer plusieurs fois mais sa me met toujours ce message d'erreur la alors qu'il n'y aucune erreur du moins je pense
Salut

Tu as bien supprimer l'ancien puis réinstaller le nouveau sur le PC ?
Tu as bien désactiver CCAPI 2.70 en le lançant sur la PS3 ? Puis le nouveau tu l'a bien lancer pour l'activer ?
Ton Adresse IP n'a pas changer ?
 
Inscription
15 Novembre 2016
Messages
33
J'aimes
0
Points
558
#7
j'ai juste fais triangle supprimer sur la ps3 et j'ai juste installer le pkg pour le nouveau et oui sur le pc j'ai bien dessinstaller l'ancien et mon adresse ip a pas changer je comprend vraiment pas ce que sa peut etre sérieux sa me prend la tete si tu as la solution vraiment tu me sauve aha

la j'ai essayer de réinsaller le 2.70 normal et sa ne fonctionne pas non plus

meme fillzillia veut pas se co
 
Dernière édition par un modérateur:

Chris'

Modérateur
Modérateur
Inscription
3 Juillet 2012
Messages
27 853
J'aimes
8 323
Points
20 452
#8
j'ai juste fais triangle supprimer sur la ps3 et j'ai juste installer le pkg pour le nouveau et oui sur le pc j'ai bien dessinstaller l'ancien et mon adresse ip a pas changer je comprend vraiment pas ce que sa peut etre sérieux sa me prend la tete si tu as la solution vraiment tu me sauve aha

la j'ai essayer de réinsaller le 2.70 normal et sa ne fonctionne pas non plus

meme fillzillia veut pas se co
Pour CCAPI il faut installer le .pkg puis lancer l'application Controle Console API sur la PS3 pour l'activer.
Pour FIlezila soit le FTP est désactiver dans Multiman soit t'as co est mauvaise
 
Inscription
15 Novembre 2016
Messages
33
J'aimes
0
Points
558
#13
j'ai essayer de passe en dex en allant sur ps3 tuto j'ai telecharger cfw dex en 4.81 je me suis retrouver en 3.72 et j'ai plus rien comme fichier genre install package files et tout comme la dex et j'essaye d'installer n'importe quelle cfw sa fonctionne elle s'installe les mis a jours mais quand la ps3 redemarre je reste en 3.72 j'espere ne pas avoir perdu le jailbreak
 

Andro Ray'

Animateur
Animateur
Inscription
23 Juillet 2017
Messages
5 477
J'aimes
1 767
Points
5 206
#14
j'ai essayer de passe en dex en allant sur ps3 tuto j'ai telecharger cfw dex en 4.81 je me suis retrouver en 3.72 et j'ai plus rien comme fichier genre install package files et tout comme la dex et j'essaye d'installer n'importe quelle cfw sa fonctionne elle s'installe les mis a jours mais quand la ps3 redemarre je reste en 3.72 j'espere ne pas avoir perdu le jailbreak
installe le via le recovery ?
 


Haut